_id: 4ya1fs9tyvsqnwqx
_key: '!items!4ya1fs9tyvsqnwqx'
img: systems/pf1/icons/misc/magic-swirl.png
name: Status
system:
  actions:
    - _id: jlnojfte95s0zxoy
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one living creature touched per three levels
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>When you need to keep track of comrades who may get separated,
      <i>status</i> allows you to mentally monitor their relative positions and
      general condition. You are aware of direction and distance to the
      creatures and any conditions affecting them: unharmed, wounded, disabled,
      staggered, unconscious, dying, nauseated, panicked, stunned, poisoned,
      diseased, confused, or the like. Once the spell has been cast upon the
      subjects, the distance between them and the caster does not affect the
      spell as long as they are on the same plane of existence. If a subject
      leaves the plane, or if it dies, the spell ceases to function for it.</p>
  learnedAt:
    class:
      cleric: 2
      medium: 2
      occultist: 2
      oracle: 2
      psychic: 2
      spiritualist: 2
      warpriest: 2
      witch: 2
  level: 2
  school: div
type: spell

